import request from '@/utils/request'

export function add(data) {
  return request({
    url: 'positioning/iBeacon/add',
    method: 'post',
    data
  })
}

export function del(ids) {
  return request({
    url: 'positioning/iBeacon/delete',
    method: 'post',
    data: ids
  })
}

export function edit(data) {
  return request({
    url: 'positioning/iBeacon/edit',
    method: 'post',
    data
  })
}

export default { add, edit, del }
